AuthorName: 'PaulWebSec'
Categories:
- Information Gathering
CurrentVersionCode: 5
CurrentVersion: '0.0.5'
IssueTracker: 'https://github.com/PaulSec/Shodan.io-mobile-app/issues'
Name: Shodan
License: 'GPL-2.0-or-later'
SourceCode: 'https://github.com/PaulSec/Shodan.io-mobile-app'
WebSite: 'https://www.shodan.io/'
RequiresRoot: 'No'
